/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (min-width: 992px) {
	/****Ipad Landscape 1024 Container 970 ****/
	.carousel-indicators {top: 458px;}
	.dealers-group ul li {margin:0 15px;}
	.main-nav {display:block !important; }
	/*.video-youtube {width:1110px; height:624px;}*/
}	
   
@media only screen and (min-width: 768px) and (max-width: 991px) {
	/****Ipad Portrait 768 Container 750 ****/
	body {font-size:13px;}
	p {line-height:20px;}
	.header h1 {font-size:46px;}
	.header {padding:200px 0; background:url(../img/6500E_header_medium.jpg) center left no-repeat;}
	.main-nav {display:block !important; padding: 20px;}
	.main-nav ul li a {padding:8px 15px;}
	.main-nav li.small-logo {display:none;}
	h2 {font-size:25px}
	h6 {font-size:16px;}
	h3 {font-size:15px;}
	.main-section#features, .main-section#features-de {height: 450px;}
	.feature-list-col2 {padding-top: 220px; text-align: center;}
	.illu {padding-bottom: 70px;}
	/*.caracteristique-list {font-size:15px;}
	.caracteristique-list-col2 {padding-bottom: 5px;}*/
	.use-text-01, .use-text-02, .use-text-03, .use-text-04 {padding-top: 170px;}
	.carousel-indicators {top: 345px;}
	/*.video-youtube {width:690px; height:388px;}*/
	.online .col-md-3 {margin-bottom:20px;}
	.dealers .col-md-1, .dealers .col-md-2 {margin-bottom:20px;}
	.main-section {padding:70px 0;}
	.social-link {margin:0;}
}

@media only screen and (max-width: 767px) {
	/****Mobile Landscape 480 Container 100% ****/
	body {font-size:12px;}
	h2 {font-size:26px;}
	h3 {font-size:14px;}
	h6 {font-size:16px; margin-bottom:40px;}
	p {line-height:18px;}
	.feature-list {font-size:12px; padding-bottom:9px;}
	.use-text-01, .use-text-02, .use-text-03, .use-text-04 {padding-top: 0;}
	.use-text-01, .use-text-03 {padding-top: 15px; padding-bottom: 30px;}
	.use-text-02, .use-text-04 {padding-top: 30px; padding-bottom: 15px;}
	/*.video-youtube {width: 688px;height: 387px;}*/
	.slogan li {font-size:23px; padding:0;}
	.header h1 {font-size:27px; margin-bottom:20px;}
	.header {padding:200px 0 73px 0; background:url(../img/6500E_header_small.jpg) center top no-repeat;}
	.main-section {padding:60px 0 70px;}
	.main-section#features, .main-section#features-de {height: 480px; padding-bottom: 100px;  background-position: center center;}
	.feature-list-col2 {padding-top: 250px; padding-right: 250px; text-align: right;}
	.main-section#use {padding: 50px 0 25px 0;}
	.main-nav {display:none; position:absolute; left:0; width:100%; top:68px; margin:0 auto; float:none; background:#fff; z-index: 1000}
	.main-nav li {display:block;}
	.main-nav li.small-logo {display:none;}
	.main-nav li a {display:block; padding:7px 32px; border-bottom:none;}
	.main-nav li a:hover {color:#BF9D9C;}
	.res-nav_click {display:block;}
	.illu {text-align: center;}
	.illu img {width:350px; padding-bottom: 20px;}
	.carousel-caption {left: 0; right: 0; padding-bottom: 0;}
	.item-text {font-size:14px; color:#222;} /*german version DE*/ 
	.carousel-indicators {top: 334px;}
	.social-link {margin-left:30px;} 
	.copyright {font-size:12px;}
	.link {font-size:15px; padding:10px 15px; line-height: 15px;}
	.logo {width:200px; margin: 15px auto 0px auto;}
	.slogan {margin: 35px 0 18px;}
	.online .col-md-3 {margin-bottom:20px;}
	.dealers .col-md-1, .dealers .col-md-2 {margin-bottom:20px;}
}

@media only screen and (max-width: 479px) {
	/****Mobile Portrait 320 ****/
	.main-section#features, .main-section#features-de {padding-bottom: 20px; background-size: 170%; height: 420px;}
	.main-section#use {padding: 75px 0 50px 0;}
	.illu {text-align: center;}
	.illu img {width:50%; height:50%;}
	/*.video-youtube {width: 329px; height: 185px;}*/
	.header {padding:50px 0 21px 0; background:url(../img/6500E_header_x_small.jpg) center top no-repeat;}
	.slogan {margin: 21px 0 18px;}
	.feature-list {margin-bottom: 21px;}
	.feature-list-col2 {padding-top: 160px;padding-right: 0;text-align: center;}
	.carousel-control .glyphicon-chevron-right, .carousel-control .glyphicon-chevron-left {top: 33%;}
	.carousel-indicators {top: 162px;}
	.social-link {margin-left:0px;}
	.online .col-md-3 {margin-bottom:20px;}
	.dealers .col-md-1, .dealers .col-md-2 {margin-bottom:20px;}
}